  .recaptcha-wrapper {
    display: flex;
    justify-content: flex-end;
  }

  .recaptcha-scale {
    transform: scale(0.92);
    transform-origin: top right; /* Escala desde la esquina superior derecha */
  }

  /* Este div limita el ancho del captcha "físico" */
  .recaptcha-container {
    width: 304px; /* tamaño normal del reCAPTCHA */
    overflow: hidden; /* oculta el espacio sobrante */
  }




.carro{
margin-top: 40px;	
}


.carro .titulo{
font-size: 24px;
	font-family: 'Roboto Condensed', sans-serif;
	padding-top:10px;
	padding-bottom: 10px;
	
}



.carro .cab{
	
	font-family: 'Roboto Condensed', sans-serif;
	background: #efefef;
	border-bottom: 3px solid #efefef;
	font-size: 16px;
	padding: 10px;
	
}

.carro .det div{
	float: left;
	margin-right: 10px;

	
	
	
}




.carro .det  .titulo {

	font-size : 14px;
	color : #333333;
	line-height: 14px;
	padding: 10px;
	width: 100%;
	text-transform: uppercase;
	vertical-align: middle;
	font-weight: bold;
}
.carro .det  .codigo{
width: 100%;	
color : #666666;
	padding-left: 10px;
}



.carro .det  .precio{
	
	  color: #56a500;
	float: none;
	font-size: 18px;
	font-weight: bolder;
}



.btn_del{
	cursor: pointer;
}



